@import 'general';

$text-color: white;

label {
    color: $text-color;
}

h1 {
    color: $text-color;
    display: block;
}
.center {
    margin: 0 auto;
    text-align: center;
}
::placeholder {
    color: $back-grey;
}

input {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
